
J-PIT - Support #82

Develop # 81 (Closed): j-see 개발내용 정리 및 j-pit 피드백 처리

업무지원

01/19/2022 03:17 PM - 종현 이

Status: Closed Start date: 01/19/2022

Priority: High Due date: 01/19/2022

Assignee: 청우 김 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

해당 일감 업무지원

History

#1 - 01/21/2022 06:09 PM - 청우 김

- % Done changed from 0 to 100

#2 - 01/24/2022 08:00 PM - 종현 이

- Status changed from New to Closed
